/*layout */
#wrap{overflow:hidden;height:100%;}
.none1180up,
.none1000up,
.none640up
{display:none;}

#container-wrap{width:100%;height:auto;}
#sub #container-wrap{margin-top:100px;}
#contents-wrap {position:relative;width:100%;}
#is-cont {position:relative;width:1000px;margin:0 auto;padding:60px 0}
#cont-box {position:relative;width:1000px;margin:0 auto;padding-top:50px;min-height:550px;line-height:1.6em;}

.inner{width:1460px; margin:0 auto; position:relative;}
.opa0{opacity:0;}

/*스킵네비게이션*/
#skipnavigation a {position:absolute;left:-3000%;}
#skipnavigation a:focus { display:block; left:0; top:0; z-index:10000000000; width:100%; height:30px; line-height:30px; background:#417ed1; color:#fff; text-align:center;}

/*모바일메뉴*/
.mobile_btn{width:40px; height:40px; background:url(/img/common/mobile_menu.png) no-repeat left center; position:fixed; left:2%; top:20px; text-indent:-999999999px; z-index:1000;}
#mobile_menu .mobile_close{position:absolute; top:13px; right:13px; width:23px; height:34px; background:url(/img/common/mobile_close.png) no-repeat right center; text-indent:-9999999px;}
.mobile_search{width:40px; height:40px; background:url(/img/common/mobile_search_blue.png) no-repeat right center; position:fixed; right:2%; top:20px; text-indent:-999999999px; z-index:1000;}
.mobile_search.none1180up.close{display:none;}

#mobile_menu{position:fixed; top:0; left:0; height:100%; z-index:9999999; display:none;}
.mobile_backwhite{position:absolute; left:-205px; top:0; height:100%; background-color:#fff; width:204px; border-right:1px solid #ddd; overflow:hidden; transition:all 0.5s;}
.mobile_backwhite .mCustomScrollBox{padding-right:4px;}
.mobile_backwhite .mCSB_scrollTools{width:4px; visibility: visible !important;}

#mobile_menu h1{padding:13px;}
#mobile_menu h1 img{width:120px;}

#mobile_menu .link{border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
#mobile_menu .link::after{display:block; clear:both; content:'';}
#mobile_menu .link a{display:block; width:50%; padding:10px 0 15px 0; float:left; text-align:center; font-family:'Nanum Square'; font-size:16px; font-weight:700; color:#222; transform:skew(-0.1deg);}
#mobile_menu .link a:hover span{color:#417ed1;}
#mobile_menu .link a:nth-child(1){margin-left:-1px; border-right:1px solid #ddd;}
#mobile_menu .link a:nth-child(1) span{display:inline-block; padding:5px 0 0 22px; background:url(/img/common/mobile_ico_event.png) no-repeat left 4px;}
#mobile_menu .link a:nth-child(2) span{display:inline-block; padding:5px 0 0 22px; background:url(/img/common/mobile_ico_video.png) no-repeat left 8px;}

#accordian ul ul {display: none;}
#accordian li h3{font-family:'Nanum Square'; font-size:16px; font-weight:700; color:#222; transform:skew(-0.1deg); line-height:normal; display:block; padding:18px 28px;
border-bottom:1px solid #ddd; cursor:pointer;}
#accordian li h3:hover{background-color:#ebebeb;}
#accordian li li{}
#accordian li li a{display:block; padding:0 0 15px 28px; background-color:#f7f7f7;}
#accordian li li a:hover{color:#417ed1; font-weight:bold;}
#accordian li li:first-child a{padding-top:15px;}
#accordian li li:last-child a{border-bottom:1px solid #ddd;}
#accordian li h3.open{background:#417ed1; color:#fff; border-bottom:1px solid #417ed1;}

#mobile_menu h4{padding-bottom:18px; font-size:13px;}
.mobile_sns01, .mobile_sns02, .mobile_sns03{padding:18px 28px; border-bottom:1px solid #ddd; font-size:13px;}
.mobile_sns01 ul{width:90%; margin:0 auto;}
.mobile_sns01 ul::after{display:block; content:''; clear:both;}
.mobile_sns01 li{float:left; width:50%; }
.mobile_sns01 li a{display:block; text-align:center;}
.mobile_sns01 li:nth-child(-n+2){padding-bottom:15px;}

.mobile_sns02 li{padding:0 0 15px 12px;}
.mobile_sns02 li:nth-child(2) img{padding:0 2px 0 3px;}
.mobile_sns02 li:nth-child(4) img{padding:0 1px 0 2px;}
.mobile_sns02 li:last-child{padding-bottom:0;}
.mobile_sns02 li span{padding-left:8px;}

.mobile_sns03 li{padding-bottom:15px;}
.mobile_sns03 li:nth-child(1) img{padding-left: 10px;}
.mobile_sns03 li:nth-child(2) img{padding-left: 22px;}


/*header 헤더영역*/
header{width:100%; position:fixed; background-color:#fff; z-index:2000;}
header .header_top{height:80px; position:relative; border-bottom:2px solid #417ed1;}
header .header_top h1{position:absolute; top:17px; left:2%;}
header .header_top .search_box{margin:0 auto; width:500px; padding-top:16px;}
header .header_top .search_box input{padding:10px 20px; width:400px; border:1px solid #417ed1; vertical-align: top;}
header .header_top .search_box button{background:url(/img/common/header_search_btn.png) no-repeat center #417ed1; width:58px; line-height:49px; text-indent:-99999999px; vertical-align: top;}
header .header_top .right_box{position:absolute; top:27px; right:2%;}
header .header_top .right_box a{font-family:'Nanum Square'; font-size:18px; font-weight:900; color:#222; padding-right:1.5em;}

header .header_bottom{position:relative; border-bottom: 1px solid #ddd; height:50px; text-align:center;}
header .header_bottom:after{display:none; clear:both; content:''; width:100%; height:260px; position:absolute; top:51px; left:0; background:url(/img/common/header_2dept_bg.png) no-repeat center center #fff; border-bottom:1px solid #ddd; z-index:1000;}
.header_bottom ul.menu_1depth{width:auto; display:inline-block;}
.header_bottom ul.menu_1depth:after{display:block; clear:both; content:'';}
.header_bottom ul.menu_1depth > li{float:left; width:145px; white-space:nowrap; position:relative;}
.header_bottom ul.menu_1depth > li > a{display:block; width:100%; position:relative; text-align:center; line-height:50px; background-color:#fff; text-align:center; font-family:'Nanum Square'; font-size:16px; font-weight:700; color:#222; letter-spacing:2px; transform:skew(-0.1deg);}
	.header_bottom ul.menu_1depth > li.menu_bg:nth-child(1) > a{background-image:linear-gradient(135deg, #d4045e, #f6731c); color:#fff; }
	.header_bottom ul.menu_1depth > li.menu_bg:nth-child(2) > a{background-image:linear-gradient(135deg, #427ecf, #51a5da); color:#fff;}
		.header_bottom ul.menu_1depth > li.menu_bg:nth-child(1) > a span,
		.header_bottom ul.menu_1depth > li.menu_bg:nth-child(2) > a span{padding:0 5px 0 18px; background:url(/img/common/ico_menu_bg.png) no-repeat left center;}
.header_bottom ul.menu_1depth > li > a::after{display;block; content:''; width:1px; height:15px; background-color:#ddd; position:absolute; top:50%; right:0; transform:translateY(-50%);}
	.header_bottom ul.menu_1depth > li.menu_bg:nth-child(1) > a::after,
	.header_bottom ul.menu_1depth > li.menu_bg:nth-child(2) > a::after,
	.header_bottom ul.menu_1depth > li.menu_gradient > a::after{height:100%;}
.header_bottom ul.menu_1depth > li:last-child > a::after{display:none;}

.header_bottom ul.menu_2depth{display:none; position:absolute; top:70px; left:0; width:100%; text-align:justify; z-index:1001;}
.header_bottom ul.menu_2depth li a{display:block; line-height:30px;}
.header_bottom ul.menu_2depth li a:hover{color:#417ed1; font-weight:bold;}


/*header 마우스 오버*/
header .header_bottom.trans:after{display:block;}
.header_bottom.trans ul.menu_2depth{display:block;}


/*contents_floatbox SNS메뉴*/
#contents_floatbox{padding-top:133px;}
#contents_floatbox::after{display:block; content:''; clear:both;}
#contents_floatbox > aside{float:left; width:149px; height:100%; border-right:1px solid #ddd; position:fixed; font-size:13px; transition:all 0.5s; z-index:900}
#contents_floatbox > aside .aside_menu{padding:0 20px; overflow:hidden;}
#contents_floatbox > aside h2{ padding:20px 0; transition:all 0.5s; white-space:nowrap;}
#contents_floatbox > aside ul{border-bottom:1px solid #ddd;}
#contents_floatbox > aside li{padding-bottom:15px; width:110px;}
#contents_floatbox > aside li:last-child{padding-bottom:none;}
#contents_floatbox > aside li span{padding-left:8px; white-space:nowrap;}
/*.aside_02 ul li:nth-child(2) img{padding:0 2px 0 3px;}
.aside_02 ul li:nth-child(4) img{padding:0 1px 0 2px;}*/
#contents_floatbox > aside .aside_02{padding-top:15px;}
#contents_floatbox > aside .aside_03 ul{padding-top:15px; border-bottom:none;}
#contents_floatbox > aside .close, #contents_floatbox > aside .open{display:block; position:absolute; width:50px; height:50px; background-color:#417ed1; top:0; right:-51px; background-repeat:no-repeat; z-index:900;}
#contents_floatbox > aside .close{background-image:url(/img/common/aside_btn_close.png); background-position:16px center;}
#contents_floatbox > aside .open{background-image:url(/img/common/aside_btn_open.png); background-position:19px center; display:none;}


/*contents_floatbox 본문컨텐츠영역*/
#contents_floatbox #contents_right{float:right; width:calc(100% - 150px); transition:all 0.5s;}
#contents_floatbox #contents_right #contents_real{min-height:500px;}


/*contents_floatbox 사이드접기*/
#contents_floatbox.trans > aside{width:59px;;}
#contents_floatbox.trans > aside .aside_menu{padding:0 12px;}
#contents_floatbox.trans > aside h2{text-align:center;}
#contents_floatbox.trans > aside h2 span{display:none;}
#contents_floatbox.trans > aside li span{display:none;}
#contents_floatbox.trans > aside .close{display:none;}
#contents_floatbox.trans > aside .open{display:block;}
#contents_floatbox.trans #contents_right{width:calc(100% - 60px);}


/*footer 푸터영역*/
footer{border-top:1px solid #ddd; margin-top:95px;}
footer .inner{padding:30px 0;}
footer .inner::after{display:block; content:''; clear:both;}
footer .foot_logo{float:left; margin-right:50px;}
footer .foot_info{float:left;}
footer .foot_info .foot_link{padding-bottom:2em;}
footer .foot_info .foot_link a{padding-right:1.5em; margin-right:1em; position:relative;}
footer .foot_info .foot_link a::after{display:blcok; content:''; width:1px; height:12px; background-color:#ddd; position:absolute; top:2px; right:0;}
footer .foot_info .foot_link a.rss{background:url(/img/common/footer_rss.png) no-repeat right center; margin-right:0;}
footer .foot_info .foot_link a:last-child::after{display:none;}
footer .foot_info .address{line-height:1.5em;}
footer .foot_info .address .copy{font-size:12px; color:#aaa;}
footer .foot_right{float:right;}
footer .foot_right .chrome{padding:5px 0 5px 20px; background:url(/img/common/footer_chrome.png) no-repeat left center; color:#666; font-size:13px; margin-right:15px;}
footer .foot_right img{vertical-align:top;}



/*********************************************************************************************************/
/*반응형*/
/*********************************************************************************************************/


/* ************ max-width 1650px ************ */
@media all and (max-width:1650px){

	.inner{width:1240px;}

}

/* ************ max-width 1480px ************ */
@media all and (max-width:1480px){

	.inner{width:96%;}

}

/* ************ max-width 1240px ************ */
@media all and (max-width:1240px){

	header .header_top .right_box a:first-child{display:none;}
	
}

/* ************ max-width 1180px ************ */
@media all and (max-width:1180px){
	
	.none1180up{display:block;}
	.none1180down{display:none;}

	header .header_top h1{left:50%; margin-left:-67.5px;}
	header .header_top .search_box{width:100%; padding-top:80px;}
	header .header_top .search_box input{width:calc(100% - 102px); border:2px solid #417ed1;}
	header .header_top .search_box button{line-height:51px;}
	header .header_top .right_box{display:none;}
	header .header_top .right_box a:first-child{display:none;}
	header .header_bottom{display:none;}
	
	.mobile_sns01 li a span{width: 1px; height: 1px; overflow: hidden; display: block; opacity: 0; position: absolute; top: 0; left: 0;}
	
	#contents_floatbox.trans #contents_right, #contents_floatbox #contents_right{width:100%;}
	
	#contents_floatbox{padding-top:82px;}
	#contents_floatbox.mobile_on{padding-top:131px;}
	
}

/* ************ max-width 1000px ************ */
@media all and (max-width:1000px){

	.none1000up{display:block;}
	
}

/* ************ max-width 840px ************ */
@media all and (max-width:840px){

	.none840down{display:none;}
	
}

/* ************ max-width 640px ************ */
@media all and (max-width:640px){

	.none640up{display:block;}
	
	footer .foot_logo{float:none; position:absolute; left:0; top:64px; margin-right:0;}
	footer .foot_info{width:100%;}
	footer .foot_info .address{margin-left:160px; padding-bottom:20px;}
	footer .foot_info .address .copy{ position: absolute; left: 0; top: 120px;}
	
}

/* ************ max-width 480px ************ */
@media all and (max-width:480px){

	header .header_top{height:60px;}
	.mobile_btn, .mobile_search{top:10px;}
	header .header_top h1{top:13px; width:120px;}
	header .header_top h1 img{width:100%;}
	header .header_top .search_box{padding-top:60px;}
	
	#contents_floatbox{padding-top:62px;}
	#contents_floatbox.mobile_on{padding-top:111px;}

}

/* ************ max-width 420px ************ */
@media all and (max-width:420px){

	footer .foot_logo{width:100px;}
	footer .foot_logo img{width:100%;}
	footer .foot_info .foot_link{font-size:13px; padding-bottom:1.5em;}
	footer .foot_info .address{font-size:12px; margin-left:110px;}
	footer .foot_info .address .copy{top:105px;}
	
}
